VIRTUALBOX-SEND-SYSRQ(1)

NAME
virtualbox-send-sysrq - Send SysRq command to VirtualBox VMs.

SYNOPSIS
virtualbox-send-sysrq VMNAME SysRqCommand

Description
Send SysRq command to VirtualBox VMs.

Has to be used on the host.

Examples
virtualbox-send-sysrq Whonix-Workstation-Xfce h

virtualbox-send-sysrq Whonix-Workstation-CLI h

virtualbox-send-sysrq Whonix-Gateway-Xfce h

virtualbox-send-sysrq Whonix-Gateway-CLI h

virtualbox-send-sysrq Kicksecure-Xfce h

virtualbox-send-sysrq Kicksecure-CLI h

Documentation
https://www.whonix.org/wiki/SysRq

https://forums.whonix.org/t/send-sysrq-commands-to-virtualbox-usability-helper-virtualbox-send-sysrq/8369

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).